/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
 
#block-search-form .search-form .custom-search-box {
	-webkit-appearance: none;
	margin-right: 0;
	border: 1px solid #B4B4B4;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	font-size: 13px;
}
 
#block-search-form .search-form .form-actions .form-submit {
	border-left-color: #B4B4B4;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

#mediafront_onc_video_player_1 .ui-widget-header, #mediafront_sights_and_sounds_1 .ui-widget-header {
  display: none !IMPORTANT;
}

.onc_no_border_table, .onc_no_border_table tr, .onc_no_border_table th, .onc_no_border_table td, .onc_no_border_table tbody{
  border: none !IMPORTANT; 
}

.onc_80_width {
	width: 80%;
}

.onc_block_display {
	display: block !IMPORTANT;
	text-align: center;
}